Page MenuHomePhabricator

Create a temporary error message for CopyPatrol until EranBot is running again
Closed, ResolvedPublic1 Story Points

Description

Per T185163, CopyPatrol isn't going to work until we get some more credits from Turnitin. Let's add a "Come back later" message at the top of CopyPatrol.

Related Objects

Event Timeline

kaldari created this task.Jan 18 2018, 11:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2018, 11:09 PM
kaldari triaged this task as High priority.
kaldari set the point value for this task to 1.
kaldari moved this task from Ready to In Development on the Community-Tech-Sprint board.
kaldari closed this task as Resolved.Jan 18 2018, 11:30 PM
kaldari moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.
TBolliger moved this task from Untriaged to Archive on the Community-Tech board.Jan 31 2018, 12:44 AM
MusikAnimal moved this task from Backlog to Done on the CopyPatrol board.Feb 2 2018, 4:06 AM